apt-dater 1.0.3-2 source package in Debian

Changelog

apt-dater (1.0.3-2) unstable; urgency=high

  * Merge 1.0.3-1~bpo8+1 changelog.
  * Add dependency on libglib-perl.
  * Add patch 01-grep-syntax-error to fix a syntax error in the typescript.
    Closes: #827339

 -- Patrick Matthäi <email address hidden>  Tue, 27 Sep 2016 09:23:11 +0200

Upload details

Uploaded by:
Patrick Matthäi on 2016-09-27
Uploaded to:
Sid
Original maintainer:
Patrick Matthäi
Architectures:
any
Section:
admin
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
apt-dater_1.0.3-2.dsc 1.8 KiB 2bea9284897794144ed8b565c085cf353da8c8ddebda18a2cff35796d35c7a58
apt-dater_1.0.3.orig.tar.gz 337.1 KiB 891b15e4dd37c7b35540811bbe444e5f2a8d79b1c04644730b99069eabf1e10f
apt-dater_1.0.3-2.debian.tar.xz 7.7 KiB d66b6bbe1616d09321a8929058c0ffe8660ddf955bfa02425575be3a53359367

Available diffs

No changes file available.

Binary packages built by this source